- dataset:
    id: mteb/jaqket
    task_id: JaqketRetrieval_default_test
    revision: 3a5b92dad489a61e664c05ed2175bc9220230199
  value: 13.284
  notes: Obtained using MTEB v2.2.0
  source:
    url: https://github.com/embeddings-benchmark/mteb/
    name: Obtained using MTEB v2.2.0
    user: mteb
- dataset:
    id: mteb/jaqket
    task_id: JaqketRetrieval
    revision: 3a5b92dad489a61e664c05ed2175bc9220230199
  value: 13.284
  notes: Obtained using MTEB v2.2.0
  source:
    url: https://github.com/embeddings-benchmark/mteb/
    name: Obtained using MTEB v2.2.0
    user: mteb
